.has-icon-size-24 {
	& svg {
		width: 24px;
		height: 24px;
	}
}

.has-icon-size-32 {
	& svg {
		width: 32px;
		height: 32px;
	}
}

.has-icon-size-48 {
	& svg {
		width: 48px;
		height: 48px;
	}
}

.has-icon-size-64 {
	& svg {
		width: 64px;
		height: 64px;
	}
}

.has-icon-size-72 {
	& svg {
		width: 72px;
		height: 72px;
	}
}

.has-icon-size-96 {
	& svg {
		width: 96px;
		height: 96px;
	}
}

.has-icon-size-128 {
	& svg {
		width: 128px;
		height: 128px;
	}
}
